;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                      written by Floating.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=상단에 텝(O) 있는 액자
direction=0

[Skin]
file=floating_folderO.bmp
upleft=187 44
upmid=5 44
upright=8 44
ctleft=187 5
ctright=8 5
btleft=187 8
btmid=5 8
btright=8 8

[Make]
stretch_mode=1
pic_drawpt=8 44
extraspace=16 52